{
  "ticket_id": 113,
  "ticket_code": "T0101",
  "message_metadata": {
    "10758": {
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "10759": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "10760": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "10757": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "10761": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "10762": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "10763": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "10764": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "10916": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11044": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11055": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "11056": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11057": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11058": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    }
  },
  "messages": [
    {
      "id": 10758,
      "body": "<p>\r\n\r\n</p>\r\n<div>\r\n<p>Bonjour,</p><p></p>\r\n<p></p><p> </p>\r\n<p>Au vu de la situation liée au Coronavirus, nous avons dû passer en télétravail.</p><p></p>\r\n<p>Pour ce faire et avoir accès aux différents logiciels nécessaires, ESQ a été réinstallé sur un autre serveur afin de pouvoir travailler en bureau à distance.</p><p></p>\r\n<p>Du coup le logiciel nous demande une activation mais je ne sais pas si le N° de licence a été modifié suite à un achat version réseau faite par JB Lafitte en 2019 ou si le problème est autre.</p><p></p>\r\n<p>Ci-dessous la fenêtre au lancement du logiciel.</p><p></p>\r\n<p><img width=\"452\" height=\"251\" style=\"width:4.7083in; height:2.6166in\" id=\"Image_x0020_1\" src=\"/web/image/31758?access_token=8e11ca74-406a-4463-ac44-46953344b1fc\"></p><p></p>\r\n<p></p><p> </p>\r\n<p>Merci d’avance pour votre aide.</p><p></p>\r\n<p></p><p> </p>\r\n<p>Cordialement</p><p></p>\r\n<p></p><p> </p>\r\n<p><span><img width=\"302\" height=\"78\" style=\"width:3.15in; height:.8166in\" id=\"Image_x0020_2\" src=\"/web/image/31760?access_token=03de1af9-ea06-48c6-aafe-80c8711ffcb7\"><p></p></span></p>\r\n<p><span>          </span><b><i><span style=\"font-size:12.0pt; color:#612A8A\">Bruno VERNET<p></p></span></i></b></p>\r\n<p><span>          <b>Responsable Qualité</b><p></p></span></p>\r\n<p><span>          Téléph : +33 4.68.38.98.19<p></p></span></p>\r\n<p><span>          Mobile : +33 6.18.85.02.31<p></p></span></p>\r\n<p><span>          <a href=\"http://www.provencale.com/\">\r\nwww.provencale.com</a><p></p></span></p>\r\n<p></p><p> </p>\r\n<p></p><p> </p>\r\n</div>\r\n\r\n",
      "date": "2020-03-26 14:43:45",
      "author_id": [
        2000,
        "PROVENCALE S.A"
      ],
      "email_from": "Bruno Vernet <bruno.vernet@provencale.com>",
      "message_type": "email",
      "parent_id": [
        10757,
        "[T0101] ACTIVATION LOGICIEL"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "ACTIVATION LOGICIEL",
      "tracking_value_ids": [],
      "attachment_ids": [
        31760,
        31758
      ]
    },
    {
      "id": 10759,
      "body": "",
      "date": "2020-03-26 14:46:37",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        1006
      ],
      "attachment_ids": []
    },
    {
      "id": 10760,
      "body": "",
      "date": "2020-03-26 14:46:37",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        1007
      ],
      "attachment_ids": []
    },
    {
      "id": 10757,
      "body": "",
      "date": "2020-03-26 14:46:37",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        1001,
        1002,
        1003,
        1004,
        1005
      ],
      "attachment_ids": []
    },
    {
      "id": 10761,
      "body": "",
      "date": "2020-03-26 15:14:41",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <yb@cbao.fr>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        1008
      ],
      "attachment_ids": []
    },
    {
      "id": 10762,
      "body": "",
      "date": "2020-03-26 15:16:11",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <yb@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10757,
        "[T0101] ACTIVATION LOGICIEL"
      ],
      "subtype_id": [
        18,
        "Task Ready"
      ],
      "subject": false,
      "tracking_value_ids": [
        1009
      ],
      "attachment_ids": []
    },
    {
      "id": 10763,
      "body": "<p>Problème déjà réglé je passe en clôturé.</p>",
      "date": "2020-03-26 15:17:37",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <yb@cbao.fr>",
      "message_type": "comment",
      "parent_id": [
        10757,
        "[T0101] ACTIVATION LOGICIEL"
      ],
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [],
      "attachment_ids": []
    },
    {
      "id": 10764,
      "body": "",
      "date": "2020-03-26 15:18:25",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <yb@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10757,
        "[T0101] ACTIVATION LOGICIEL"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1010,
        1011
      ],
      "attachment_ids": []
    },
    {
      "id": 10916,
      "body": "",
      "date": "2020-03-31 09:08:24",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10757,
        "[T0101] ACTIVATION LOGICIEL"
      ],
      "subtype_id": [
        18,
        "Task Ready"
      ],
      "subject": false,
      "tracking_value_ids": [
        1331
      ],
      "attachment_ids": []
    },
    {
      "id": 11044,
      "body": "",
      "date": "2020-04-03 14:37:13",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10757,
        "[T0101] ACTIVATION LOGICIEL"
      ],
      "subtype_id": [
        17,
        "Task Blocked"
      ],
      "subject": "Re: [T0101] ACTIVATION LOGICIEL",
      "tracking_value_ids": [
        1501
      ],
      "attachment_ids": []
    },
    {
      "id": 11055,
      "body": "",
      "date": "2020-04-06 13:34:56",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10757,
        "[T0101] ACTIVATION LOGICIEL"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": "Re: [T0101] ACTIVATION LOGICIEL",
      "tracking_value_ids": [
        1517,
        1518
      ],
      "attachment_ids": []
    },
    {
      "id": 11056,
      "body": "",
      "date": "2020-04-06 13:35:40",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        1519,
        1520
      ],
      "attachment_ids": []
    },
    {
      "id": 11057,
      "body": "",
      "date": "2020-04-06 13:36:19",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        1521
      ],
      "attachment_ids": []
    },
    {
      "id": 11058,
      "body": "",
      "date": "2020-04-06 13:36:49",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10757,
        "[T0101] ACTIVATION LOGICIEL"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": "Re: [T0101] ACTIVATION LOGICIEL",
      "tracking_value_ids": [
        1522
      ],
      "attachment_ids": []
    }
  ]
}